Tests on Rails - Feature #613
Settings API & view

2011-12-09 20:56 - Emilio Gonzéalez Montafa

Status: Resolved Start date: 2011-12-11

Priority: Normal Due date: 2011-12-11

Assignee: Emilio Gonzalez Montafia % Done: 100%

Category: Settings Estimated time: 0.00 hour

Target version: Tests on Rails v0.3

Description

Related issues:

Blocks Tests on Rails - Feature #614: Add instructions on exams header Resolved 2011-12-11 2011-12-11

Associated revisions

Revision 1353 - 2011-12-11 22:47 - Emilio Gonzalez Montaha
#613

e Settings API.

Revision 1356 - 2011-12-11 23:09 - Emilio Gonzalez Montana
#613

e Fix settings edit view header.

History

#1 - 2011-12-11 22:47 - Emilio Gonzalez Montana
- Due date set to 2011-12-11

- Status changed from New to Resolved

- Assignee set to Emilio Gonzalez Montaria

- Start date set to 2011-12-11

- % Done changed from 0 to 100
